6 Replies Latest reply on Jul 17, 2015 8:15 AM by jesseh1

    Adobe Flash player not updating from 17.* branch to 18.* branch (APSB15-18, CVE-2015-5122, CVE-2015-5123)

    Rookie

      Some machines on our network are stull running the 17.* branch of Adobe Flash, instead of the 18.* branch.

       

      In response to the following security bulletin by Adobe, we are wanting all machines to be on the 18.* branch, since 17.* is not specified as patched.

       

      https://helpx.adobe.com/security/products/flash-player/apsb15-18.html

       

      How do we go about upgrading all machines to the latest release of the 18.* branch?